package kz.arta.synergy.workflow.mobile.android.common.models.offline;

/**
 * Created by neox on 12.08.14.
 */
public class OfflineChangeProgress {

    private String actionID;
    private String progress;
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getActionID() {
        return actionID;
    }

    public void setActionID(String actionID) {
        this.actionID = actionID;
    }

    public String getProgress() {
        return progress;
    }

    public void setProgress(String progress) {
        this.progress = progress;
    }
}
